summaryrefslogtreecommitdiffstats
path: root/development
diff options
context:
space:
mode:
author Willy Sudiarto Raharjo <willysr@slackbuilds.org>2016-01-18 20:49:22 +0700
committer Willy Sudiarto Raharjo <willysr@slackbuilds.org>2016-01-18 20:49:22 +0700
commit9c8cc6d9c60036a4ccdd3dafde8fd2ac0c7467a5 (patch)
tree5b64ad0a014b4703da0f5310e7c16a62220b51e0 /development
parentbe2613a636f66c14ce536054206e47a738a1b970 (diff)
downloadslackbuilds-9c8cc6d9c60036a4ccdd3dafde8fd2ac0c7467a5.tar.gz
slackbuilds-9c8cc6d9c60036a4ccdd3dafde8fd2ac0c7467a5.tar.xz
Multiple: Remove comments and whitespaces.
Signed-off-by: Willy Sudiarto Raharjo <willysr@slackbuilds.org>
Diffstat (limited to 'development')
-rw-r--r--development/visual-studio-code/visual-studio-code.SlackBuild9
1 files changed, 4 insertions, 5 deletions
diff --git a/development/visual-studio-code/visual-studio-code.SlackBuild b/development/visual-studio-code/visual-studio-code.SlackBuild
index 939165b2f1..f1ed3786c7 100644
--- a/development/visual-studio-code/visual-studio-code.SlackBuild
+++ b/development/visual-studio-code/visual-studio-code.SlackBuild
@@ -27,7 +27,6 @@ VERSION=${VERSION:-0.9.2}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
@@ -36,9 +35,9 @@ if [ -z "$ARCH" ]; then
fi
CWD=$(pwd)
-TMP=${TMP:-/tmp/SBo} # For consistency's sake, use this
+TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
-OUTPUT=${OUTPUT:-/tmp} # Drop the package in /tmp
+OUTPUT=${OUTPUT:-/tmp}
if [ "$ARCH" = "x86_64" ]; then
PKGSUFFIX=64
@@ -46,7 +45,7 @@ else
PKGSUFFIX=32
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
@@ -74,7 +73,7 @@ mkdir -p "${PKG}/usr/share/applications"
install -m644 "${CWD}/${PRGNAM}.desktop" "${PKG}/usr/share/applications/${PRGNAM}.desktop"
# copy vscode icon
-mkdir -p "${PKG}/usr/share/icons"
+mkdir -p "${PKG}/usr/share/icons"
install -m644 "${PKG}/opt/${PRGNAM}-${VERSION}/resources/app/vso.png" \
"${PKG}/usr/share/icons/${PRGNAM}.png"